<!DOCTYPE html>
<html>
{{- partial "head.html" . -}}

<body>
    {{- partial "header.html" . -}}
    <div class="container">
        {{- block "main" . }}{{- end }}
        <hr class="my-2" />
        <ul class="nav justify-content-end">
            <li class="nav-item">
                <a class="nav-link" href="https://gitlab.com/emergencyx/emergencyx.gitlab.io/">GitLab</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="https://stats.uptimerobot.com/JyLrGf1Aq">Status</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/kontakt/">Kontakt</a>
            </li>
        </ul>
    </div>
    {{- partial "footer.html" . -}}
</body>

</html>
